@charset "utf-8";
/*rm-nav*/
.rm_nav{background: #F5F5F7;position: relative;height:55px;-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
.rm_nav_con{height:55px;}
.rm_nav .col-1 h1,.rm_nav .col-1 ul,.rm_nav .col-1 h3{float:left;line-height:55px;font-size: 16px;font-weight: 500;font-family:"Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;}
.rm_nav .col-1 h1{margin-right:15px}
.rm_nav .col-1 h3{margin-left:15px}
.rm_nav .col-1 li{display:inline-block;line-height:55px;margin:0 1px;cursor: pointer;font-family:"Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;}
.rm_nav .col-1 li.menu_item ul{display:none;}
.rm_nav .col-2 li.language ul{display:none;}
.rm_nav .col-1 li.menu_item ul.df li{padding:0 17px 0 0;}
.rm_nav .col-1 li span{line-height:55px;height:55px;display:block;padding:0 15px;font-family:"Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;}
.rm_nav .col-1 i,.rm_nav .col-2 i{background:url(../img/arrow2.png) no-repeat;display:inline-block;width:11px;height:6px;margin:0 2px;vertical-align:middle;}
.rm_nav .col-1 li.navmoon div,.rm_nav .col-2 li.navmoon div{display: block;position: absolute;top:55px;border-bottom:1px solid #E1E1E1;background:#fff;width:100%;left:0;}
.rm_nav .col-1 li.navmoon ul,.rm_nav .col-2 li.navmoon ul{ width:1280px; margin:0 auto; display:block; float:none;}
.rm_nav .col-1 li.navmoon ul li,.rm_nav .col-2 li.navmoon ul li{ padding:0 60px 0 0px; margin:0 auto;}
.rm_nav .col-1 li.navmoon div.xinwen ul li{padding:0 45px 0 0px;}
.rm_nav .col-1 li.navmoon span.active,.rm_nav .col-2 li.navmoon span.active{background:#fff;color:#D23939}
.rm_nav .col-1 li.navmoon i{background:url(../img/arrow3.png) no-repeat;}
.rm_nav .col-2 li{display:inline-block;height:55px;vertical-align: top;}
.rm_nav .col-2{width:575px;}
.rm_nav .col-2 li.language{line-height:55px;font-size: 16px;font-weight: 500;display:inline-block;cursor: pointer;padding-right:10px;}
.rm_nav .col-2 li.language span{line-height:55px;height:55px;display:block;padding:0 10px;font-family:"Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;}
.rm_nav .col-2 li.language ul.dyz li{padding:0 15px 0 0;}
.rm_nav .col-2 li.language ul.hzwz li{padding:0 25px 0 0; height:40px; vertical-align:middle; line-height:40px;}
.rm_nav .col-2 li.language ul.dyz li img{ margin-top:20px;}
.rm_nav .col-2 li.language ul.dyz li img.meng{ margin-top:10px;}
.rm_nav .col-2 li.nav_more{width:54px;text-align: center;border-left:1px solid #ebebed;border-right:1px solid #ebebed;cursor: pointer;}
.rm_nav .col-2 li.nav_more img,.sou img{margin-top:30%;}
.nav_jia img{margin-top:12%;}
.nav_jia{ width:130px;padding-right:10px;}
.rm_nav .col-2 li.sou{width:54px;text-align: center;}
.rm_nav .col-2 li.Sign{width:75px;height: 55px;background: #E8E8EA;line-height:55px;text-align: center;font-size:16px;font-weight: 400;font-family:"Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;}
.rm_nav .col-2 li.Sign em{background:url(../img/icon10.png) no-repeat left center;display:inline-block;width:22px;height:22px;vertical-align: middle;margin-right:2px}
.rm_nav .col-1 span img.zhuan,.rm_nav .col-2 span img.zhuan{ vertical-align:middle; margin-left:4px;}
.arrowDown{-webkit-transition: -webkit-transform 0.4s ease-out;-moz-transition: -webkit-transform 0.4s ease-out;transition: -webkit-transform 0.4s ease-out;transform-origin:center center;transform: rotate(0deg);}
.arrowUp{-webkit-transition: -webkit-transform 0.4s ease-out;-moz-transition: -webkit-transform 0.4s ease-out;transition: -webkit-transform 0.4s ease-out;transform-origin:center center;transform: rotate(180deg);}
.nav_more_con{display: none;background:#fff;font-family:"Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;}
.nav_more_con h1{text-align: center;margin-top:30px}
.nav_more_con ul{border-bottom:1px solid #ECECEC;padding-bottom:20px;margin-top:50px}
.nav_more_con ul li{font-size: 20px;line-height:35px;float:left;margin-left:70px}
.nav_more_con h3{font-size: 18px;color: #D23939;margin-top:20px}

.more_con{font-size:16px;border-bottom:1px solid #ECECEC;padding-bottom:20px;}
.more_con a{margin:25px 20px 0 0px;display:inline-block;width:158px;}
.more_con2 a{width:208px;margin:25px 0px 0 0px;}
.more_btn{background:url(../img/close.png) no-repeat;width:22px;height:22px;position: absolute;top:50px;right:5%;cursor: pointer;}
.nav_more_con ul li img{vertical-align: middle;margin-right:5px;}
.nav_mask{background:#000;filter: Alpha(opacity=30);-moz-opacity: 0.3;-khtml-opacity: 0.3;opacity: 0.3;top:0;position: absolute;}
.rm_footer{background: #F5F5F7;padding-top:20px;margin-top:20px}
.office{border-bottom:1px solid #ECECEC;padding-bottom:30px;}
.office .col-1{width:320px;}
.office .col-2{width:860px;}
.office .col-1 p{font-size: 14px;font-weight: 400;line-height: 24px;margin-top:21px}
.office_domestic{width:868px;float:left;}
.office .col-2 h3{font-size: 16px;font-family: "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;font-weight: 500;line-height: 24px;}
.office_domestic a{width:48px;}
.office_domestic a,.office_overseas a{margin-top:15px;margin-right:17px;font-size:14px;font-weight: 400;line-height: 22px;display:inline-block;text-align:left;}
.office_overseas{width:380px;float:right;}
.office_overseas a{width:64px;}
.office_overseas div a.rm_map{background:url(/img/2020peopleindex/img/icon9.png) no-repeat 25px center;line-height:40px;font-size:16px;font-weight: 400;border-radius: 25px;border: 1px solid #999;display:block;width:140px;height:40px;text-indent: 3em;}
.office_domestic a.qb01{ width:120px;}
/*Links*/
.Links{margin-top:20px;}
.Links h3{font-size: 16px;font-family: "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;font-weight: 500;line-height: 24px;}
.Links p{border-bottom:1px solid #ECECEC;padding-bottom:30px;}
.Links p a{width:130px;display:inline-block;margin-right:7px;margin-top:15px;font-weight: 400;font-size:14px;line-height: 22px;}
.Links p.bq01{padding-bottom:0px; border:none; text-align:center; margin-top:20px;}
/*information*/
.information{margin-top:30px}
.information p{font-size:14px;font-weight: 400;line-height: 22px;text-align: center;margin-bottom:17px}
.information p span.xian{ margin:0 8px;}
.information p,.information p a,.Links p.bq01 a{color: #999999;}
.p_login{width:220px;height:auto;border:1px solid #f5f5f5;position:absolute;background:#fff;margin-top:5px;padding:14px 20px 13px 20px;z-index:35;display:none; margin-left:245px;}
.p_login p{margin:3px 0; font-size:14px;}
.p_login p.tc{ text-align:center;}
.p_login p a.red{color:#900}
.p_login p input,.p_search input.people_input{width:200px;height:26px;color:#d0d0d0;border:1px solid #d0d0d0;line-height:26px;padding-left:10px;background:#fff; }
.p_login input.people_button_sub,.p_search input.people_button_sub{border:none;width:96px;height:29px;background:#e70012;border:none;color:#fff;font-size:14px;text-align:center;padding:0}
#difang{ position:absolute; bottom:10px; left:0px; font-size:18px; background:#fff; z-index:999; display:none; width:100%;}
#difang li{ white-space:nowrap; overflow:hidden; line-height:26px; margin-top:20px;}
@media screen and (max-width: 1279px){
	.header img{ margin-top:36px;}
	/*rm-nav*/
    .rm_nav .col-1 li{margin:0;padding:0px}
	.rm_nav .col-1 h1{ margin-right:15px;}
	.rm_nav .col-1 h3{ margin-left:15px;}
	.rm_nav .col-1 li span,.rm_nav .col-2 li.language span{padding:0 8px}
	.rm_nav .col-2{ width:400px;}
	.rm_nav .col-2 li.language{ padding:0px;}
    .nav .col-2{width:240px;}
    .nav_more img{margin-top:20%;}
    .rm_nav .col-2 li.sou img{margin-top:28%;}
    .rm_nav .col-2 li.Sign{width: 80px;}
    .rm_nav .col-1 li.menu_item ul li{padding:0 40px 0 0px;}
    .rm_nav .col-1 li.menu_item ul.df li{padding:0 8px 0 0px;}
	.rm_nav .col-1 li.navmoon ul,.rm_nav .col-2 li.navmoon ul{ width:1000px; margin:0 auto; display:block; float:none;}
	.rm_nav .col-2 li.language ul.dyz li,.rm_nav .col-2 li.language ul.hzwz li{padding:0 3px 0 0;}
    .nav_more_con ul li{margin-left:50px;font-size:16px;}
    .more_con a{margin:13px 0px 0 0px;}
    .more_con2 a{margin:13px 0px 0 0px;}
    .more_con{font-size:16px;}
    .nav_more_con h1{margin-top:40px}
    .nav_more_con ul{margin-top:70px}
	.rm_main .col-2 h2 img{ width:100%; height:auto;}
	.office .col-1{width:240px;}
    .office .col-2{width:672px;}
    .office_domestic{width:680px;}
    .office_overseas{width:290px;}
    .office_domestic a,.office_overseas a{margin-right:8px; margin-top:10px}	
	.p_login{ margin-left:137px;}
	.information p span.xian{ margin:0 1px;}
	.rm_nav .col-2 li.nav_jia{ display:none;}
	.Links p a{ margin-top:10px;}
}